AUTHENTICATION
cURL
curl --request DELETE \ --url https://api.themoviedb.org/3/authentication/session \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "session_id": "207eec5e3fe592a9d664c299192a2702ad5a672d" } '
{ "success": true }
This endpoint is used to delete a session id.
Documentation IndexFetch the complete documentation index at: https://ileolami.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://ileolami.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
a uniques identifier for a session to be deleted
Delete session
true